@font-face {
    font-family: 'Din-Alternative';
    src: url('dinalternate-bold-webfont.woff2') format('woff2'),
        url('dinalternate-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSans';
    src: url('OpenSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSans';
    src: url('OpenSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSans';
    src: url('OpenSans-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'OpenSans';
    src: url('OpenSans-ExtraBold.woff') format('woff');
    font-weight: bolder;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSans';
    src: url('OpenSans-ExtraBoldItalic.woff') format('woff');
    font-weight: bolder;
    font-style: italic;
}

@font-face {
    font-family: 'OpenSansLight';
    src: url('OpenSans-Light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansLight';
    src: url('OpenSans-LightItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'DIN-Medium';
    src: url('din-medium-webfont.woff2') format('woff2'),
         url('din-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}